uuid: 0eb8d7d2-8c81-49be-a9f1-24e6ce2398e4
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_bww_integration_tracking_n
    - field.storage.node.field_last_reviewed
    - field.storage.media.field_document
    - field.storage.node.field_pdf
    - field.storage.node.field_tag
    - field.storage.node.field_blog_type
    - field.storage.node.field_department
    - field.storage.node.field_event
    - field.storage.node.field_news_type
    - field.storage.node.field_programs_services
    - field.storage.node.field_tool_resource_type
    - field.storage.node.body
    - search_api.server.elasticsearch
  module:
    - node
    - file
    - taxonomy
    - media
    - search_api
    - search_api_attachments
    - search_api_glossary
id: solr
name: ElasticSearch
description: ''
read_only: false
field_settings:
  created:
    label: 'Authored on'
    datasource_id: 'entity:node'
    property_path: created
    type: text
    dependencies:
      module:
        - node
  field_bww_integration_tracking_n:
    label: 'BWW integration tracking number'
    datasource_id: 'entity:node'
    property_path: field_bww_integration_tracking_n
    type: text
    boost: 2.0
    dependencies:
      config:
        - field.storage.node.field_bww_integration_tracking_n
  field_last_reviewed:
    label: 'Last Reviewed'
    datasource_id: 'entity:node'
    property_path: field_last_reviewed
    type: date
    dependencies:
      config:
        - field.storage.node.field_last_reviewed
  filemime:
    label: 'Document » File » File MIME type'
    datasource_id: 'entity:media'
    property_path: 'field_document:entity:filemime'
    type: string
    dependencies:
      config:
        - field.storage.media.field_document
      module:
        - file
  filename:
    label: 'Document » File » Filename'
    datasource_id: 'entity:media'
    property_path: 'field_document:entity:filename'
    type: text
    boost: 3.0
    dependencies:
      config:
        - field.storage.media.field_document
      module:
        - file
  filename_1:
    label: 'PDF » File » Filename'
    datasource_id: 'entity:node'
    property_path: 'field_pdf:entity:filename'
    type: text
    boost: 5.0
    dependencies:
      config:
        - field.storage.node.field_pdf
      module:
        - file
  glossaryaz_filename:
    label: 'Glossary AZ - Media » Document » File » Filename'
    property_path: glossaryaz_filename
    type: string
    indexed_locked: true
    type_locked: true
    hidden: true
  glossaryaz_name_7:
    label: 'Glossary AZ - Media » Name'
    property_path: glossaryaz_name_7
    type: string
    indexed_locked: true
    type_locked: true
    hidden: true
  glossaryaz_title:
    label: 'Glossary AZ - Content » Title'
    property_path: glossaryaz_title
    type: string
    indexed_locked: true
    type_locked: true
    hidden: true
  name:
    label: 'Tagging » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_tag:entity:name'
    type: text
    boost: 2.0
    dependencies:
      config:
        - field.storage.node.field_tag
      module:
        - taxonomy
  name_1:
    label: 'Blog Type » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_blog_type:entity:name'
    type: text
    boost: 2.0
    dependencies:
      config:
        - field.storage.node.field_blog_type
      module:
        - taxonomy
  name_2:
    label: 'Department » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_department:entity:name'
    type: text
    boost: 2.0
    dependencies:
      config:
        - field.storage.node.field_department
      module:
        - taxonomy
  name_3:
    label: 'Event type » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_event:entity:name'
    type: text
    boost: 2.0
    dependencies:
      config:
        - field.storage.node.field_event
      module:
        - taxonomy
  name_4:
    label: 'News Type » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_news_type:entity:name'
    type: string
    dependencies:
      config:
        - field.storage.node.field_news_type
      module:
        - taxonomy
  name_5:
    label: 'Programs & Services » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_programs_services:entity:name'
    type: string
    dependencies:
      config:
        - field.storage.node.field_programs_services
      module:
        - taxonomy
  name_6:
    label: 'Tool and resource type » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_tool_resource_type:entity:name'
    type: text
    boost: 2.0
    dependencies:
      config:
        - field.storage.node.field_tool_resource_type
      module:
        - taxonomy
  name_7:
    label: Name
    datasource_id: 'entity:media'
    property_path: name
    type: text
    boost: 5.0
    dependencies:
      module:
        - media
  name_8:
    label: 'Tagging » Taxonomy term » Name'
    datasource_id: 'entity:node'
    property_path: 'field_tag:entity:name'
    type: string
    dependencies:
      config:
        - field.storage.node.field_tag
      module:
        - taxonomy
  node_grants:
    label: 'Node access information'
    property_path: search_api_node_grants
    type: string
    indexed_locked: true
    type_locked: true
    hidden: true
  processed:
    label: 'Body » Processed text'
    datasource_id: 'entity:node'
    property_path: 'body:processed'
    type: text
    boost: 5.0
    dependencies:
      config:
        - field.storage.node.body
  status:
    label: Published
    datasource_id: 'entity:node'
    property_path: status
    type: boolean
    indexed_locked: true
    type_locked: true
    dependencies:
      module:
        - node
  summary:
    label: 'Body » Summary'
    datasource_id: 'entity:node'
    property_path: 'body:summary'
    type: text
    boost: 3.0
    dependencies:
      config:
        - field.storage.node.body
  title:
    label: Title
    datasource_id: 'entity:node'
    property_path: title
    type: text
    boost: 8.0
    dependencies:
      module:
        - node
  type:
    label: 'Content type'
    datasource_id: 'entity:node'
    property_path: type
    type: string
    dependencies:
      module:
        - node
  uid:
    label: uid
    datasource_id: 'entity:node'
    property_path: uid
    type: integer
    indexed_locked: true
    type_locked: true
    dependencies:
      module:
        - node
datasource_settings:
  'entity:file': {  }
  'entity:media':
    bundles:
      default: true
      selected:
        - audio_file
        - image
        - remote_video
        - video
        - video_file
    languages:
      default: true
      selected: {  }
  'entity:node':
    bundles:
      default: true
      selected:
        - alert
    languages:
      default: true
      selected: {  }
processor_settings:
  add_url: {  }
  aggregated_field: {  }
  content_access:
    weights:
      preprocess_query: -30
  custom_value: {  }
  entity_status: {  }
  entity_type: {  }
  file_attachments:
    excluded_extensions: 'aif art avi bmp gif ico mov oga ogv png psd ra ram rgb flv'
    number_indexed: 0
    number_first_bytes: '1 MB'
    max_filesize: '0'
    excluded_private: 1
    excluded_mimes: 'audio/x-aiff image/x-jg video/x-msvideo image/x-ms-bmp image/gif image/vnd.microsoft.icon video/quicktime audio/ogg video/ogg image/png image/x-photoshop audio/x-realaudio audio/x-pn-realaudio image/x-rgb video/x-flv'
  glossary:
    weights:
      preprocess_index: -20
    glossarytable: 'a:1:{s:13:"glossarytable";a:18:{s:7:"created";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:32:"field_bww_integration_tracking_n";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:8:"filemime";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:8:"filename";a:2:{s:8:"glossary";s:1:"1";s:8:"grouping";a:3:{s:11:"grouping_09";s:11:"grouping_09";s:11:"grouping_az";i:0;s:14:"grouping_other";i:0;}}s:10:"filename_1";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:4:"name";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:6:"name_1";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:6:"name_2";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:6:"name_3";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:6:"name_4";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:6:"name_5";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:6:"name_6";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:6:"name_7";a:2:{s:8:"glossary";s:1:"1";s:8:"grouping";a:3:{s:11:"grouping_09";s:11:"grouping_09";s:11:"grouping_az";i:0;s:14:"grouping_other";i:0;}}s:9:"processed";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:7:"summary";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:5:"title";a:2:{s:8:"glossary";s:1:"1";s:8:"grouping";a:3:{s:11:"grouping_09";s:11:"grouping_09";s:11:"grouping_az";i:0;s:14:"grouping_other";i:0;}}s:4:"type";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}s:3:"uid";a:2:{s:8:"grouping";a:3:{s:14:"grouping_other";s:14:"grouping_other";s:11:"grouping_az";i:0;s:11:"grouping_09";i:0;}s:8:"glossary";i:0;}}}'
    field_enabled: 0
    grouping_defaults:
      grouping_other: grouping_other
      grouping_az: 0
      grouping_09: 0
  highlight:
    weights:
      postprocess_query: 0
    prefix: '<mark>'
    suffix: '</mark>'
    excerpt: true
    excerpt_always: false
    excerpt_length: 256
    exclude_fields:
      - created
      - field_bww_integration_tracking_n
      - filename
      - filename_1
      - name
      - name_1
      - name_2
      - name_3
      - name_6
      - name_7
      - summary
      - title
    highlight: always
    highlight_partial: true
  html_filter:
    weights:
      preprocess_index: -15
      preprocess_query: -15
    all_fields: true
    fields:
      - created
      - field_bww_integration_tracking_n
      - filemime
      - filename
      - filename_1
      - glossaryaz_filename
      - glossaryaz_name_7
      - glossaryaz_title
      - name
      - name_1
      - name_2
      - name_3
      - name_4
      - name_5
      - name_6
      - name_7
      - name_8
      - processed
      - summary
      - title
      - type
    title: true
    alt: true
    tags:
      b: 2
      h1: 5
      h2: 3
      h3: 2
      strong: 2
  ignorecase:
    all_fields: false
    fields:
      - filename
      - filename_1
      - name_7
      - title
  language_with_fallback: {  }
  rendered_item: {  }
  stemmer:
    all_fields: true
    fields:
      - created
      - field_bww_integration_tracking_n
      - filename
      - filename_1
      - name
      - name_1
      - name_2
      - name_3
      - name_6
      - name_7
      - processed
      - summary
      - title
    exceptions:
      mexican: mexic
      texan: texa
tracker_settings:
  default:
    indexing_order: fifo
options:
  cron_limit: 50
  index_directly: true
  track_changes_in_references: true
server: elasticsearch
